» Ubuntu » Pakete

Error

two or more packages specified (eb precise)